Pular para o conteúdo
Ver todas as ameaças

CVE-2020-25033

Alvo: Não informado

Descrição

The Blubrry subscribe-sidebar (aka Subscribe Sidebar) plugin 1.3.1 for WordPress allows subscribe_sidebar.php&status= reflected XSS.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2020-25033
Tags
Nâo informado
Data de publicação
31/08/2020
Última atualização
15/02/2024
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress